Bug 17173 - [xircom] cd-rom boot/kernel fails
Summary: [xircom] cd-rom boot/kernel fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-01 10:48 UTC by Christian Huettermann
Modified: 2013-07-03 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-14 19:01:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Huettermann 2000-09-01 10:48:07 UTC
if you're booting from the install CD with an installed Xircom RealPort
PCMCIA network/modem card the kernel dies. tested with an IBM thinkpad 570.
If you pull the PCMCIA card out the install CD boots fine...

Comment 1 Jeff Garzik 2003-01-14 22:00:01 UTC
Can you re-test in the latest beta kernel?

I'm pretty sure this problem is resolved.

Also, can you elaborate on what hardware you have exactly?
Provide 'lsmod' and 'dmesg' output?


Comment 2 Jay Turner 2003-04-14 19:01:43 UTC
Not seeing this issue at all, so closing out.


Note You need to log in before you can comment on or make changes to this bug.